<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_club_certification_sign1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,215},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_club_certification_sign2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,296},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_club_certification_sign3.png</key>
            <dict>
                <key>frame</key>
                <string>{{71,142},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_club_certification_sign_back1.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,48},{52,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,40}}</string>
                <key>sourceSize</key>
                <string>{52,40}</string>
            </dict>
            <key>btn_club_certification_sign_back2.png</key>
            <dict>
                <key>frame</key>
                <string>{{382,60},{50,38}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{50,38}}</string>
                <key>sourceSize</key>
                <string>{52,40}</string>
            </dict>
            <key>btn_club_certification_sign_reset1.png</key>
            <dict>
                <key>frame</key>
                <string>{{309,2},{136,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{136,56}}</string>
                <key>sourceSize</key>
                <string>{136,56}</string>
            </dict>
            <key>btn_club_certification_sign_reset2.png</key>
            <dict>
                <key>frame</key>
                <string>{{447,2},{130,54}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{130,54}}</string>
                <key>sourceSize</key>
                <string>{136,56}</string>
            </dict>
            <key>btn_club_certification_sign_submit1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,48},{246,80}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,80}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>btn_club_certification_sign_submit2.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,60},{234,76}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{6,2},{234,76}}</string>
                <key>sourceSize</key>
                <string>{246,80}</string>
            </dict>
            <key>img_club_certification_sign_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,90},{50,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{50,50}}</string>
                <key>sourceSize</key>
                <string>{50,50}</string>
            </dict>
            <key>img_club_certification_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{305,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{305,44}}</string>
                <key>sourceSize</key>
                <string>{305,44}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubSign.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:093d932d35199cc5a013c0851e1d7980$</string>
            <key>textureFileName</key>
            <string>clubSign.png</string>
        </dict>
    </dict>
</plist>
